{
    "status": "SUCCESS",
    "message": "Fetched dataset approval request details successfully",
    "data": {
        "header_content": [{
                "key": "table_name",
                "label": "Table Name",
                "place_holder": "Search By Table Name",
                "column_search": {
                    "type": "text"
                }
            },
            {
                "key": "data_type",
                "label": "Data Type",
                "place_holder": "Search By Data type",
                "column_search": {
                    "type": "text"
                }
            },
            {
                "key": "status",
                "label": "Status",
                "innerHtml": true,
                "place_holder": "Search By Data type",
                "column_search": {
                    "type": "text"
                }
            }
        ],
        "body_content": [{
                "table_name": "Table1",
                "data_type": "Type1",
                "status": "<span class=\"text-success\" > <i class=\"fa fa-check-circle-o\"></i>&nbsp;Completed </span>"
            },
            {
                "table_name": "Table1",
                "data_type": "Type1",
                "status": "<span class=\"text-grey\" > <i class=\"fa fa-check-circle-o\"></i>&nbsp;Pending </span>"
            }
        ],
        "total_records": "100"
    }
}